<?php
include('connect.php');

error_reporting(0);

if(isset($_POST["ibirthstate"]) && !empty($_POST["ibirthstate"])){
    //Get all state data
    
	$state = $_POST['ibirthstate'];
	 $eve1 = "SELECT * FROM res_state_master WHERE statename= '$state'";
	  $re1 = mysqli_query($conn, $eve1);
	
    //Count total number of rows
     if(mysqli_num_rows($re1) > 0)
	{
		
        while($rt1= mysqli_fetch_assoc($re1))
		{ 
			$statemid=$rt1['statemid'];
		}  
	}
	
	$eve="SELECT * FROM res_city_master WHERE statemid= ".$statemid;
	
    $re = mysqli_query($conn, $eve);
	//echo '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
	{
		echo '<option value="0">Select City</option>';
        while($rt = mysqli_fetch_assoc($re)){ 
            echo '<option value="'.$rt['cityname'].'">'.$rt['cityname'].'</option>';
			
        }
    }else{
        echo '<option value="0">No Data Found</option>'; 
    }
}
?>